
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Library", "Library\Library.csproj", "{7D7298E0-622D-44DB-85F7-891DF83150AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "UnitTests\UnitTests.csproj", "{5F1105BC-96B8-4C89-BCE5-252B153200D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D7298E0-622D-44DB-85F7-891DF83150AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D7298E0-622D-44DB-85F7-891DF83150AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D7298E0-622D-44DB-85F7-891DF83150AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D7298E0-622D-44DB-85F7-891DF83150AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F1105BC-96B8-4C89-BCE5-252B153200D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F1105BC-96B8-4C89-BCE5-252B153200D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F1105BC-96B8-4C89-BCE5-252B153200D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F1105BC-96B8-4C89-BCE5-252B153200D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {10687072-3D36-4EFE-846D-FF1E7C06AA08}
	EndGlobalSection
EndGlobal
